
U++ - Bug #140

Ide hangs pressing '.'

10/22/2011 12:06 PM - Massimo Del Fedele

Status: Approved Start date: 10/22/2011

Priority: Urgent Due date:

Assignee: Massimo Del Fedele % Done: 100%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

In attached package, IDE hangs pressing '.' to add a new Add(....) line :

.Add("FileQuit"        , THISBACK)

.  <-- HERE

The problem happens just when using XMLMenu package from Bazaar.

History

#1 - 10/26/2011 09:33 AM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Massimo Del Fedele

(was not really a 'hard' freeze, it just took way too long. now optimized and steps limited)

#2 - 11/04/2011 10:57 AM - Massimo Del Fedele

- Status changed from Ready for QA to Approved

- % Done changed from 0 to 100

Files

Hangs.tar.gz 523 Bytes 10/22/2011 Massimo Del Fedele
